Package libkf5iconthemes

provides:
libKF5IconThemes.so.5()(64bit) = set:ld8vU6YfxvlTIr082HFcaq5YYY5Y2s1A5vdoyC4OV8DTU…
libkf5iconthemes = 5.70.0-alt1:p9+251705.4100.4.1
requires:
libstdc++.so.6(CXXABI_1.3)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libQt5Widgets.so.5()(64bit) >= set:rja5r4t2q1lfTFIfVZCWxZKgzaAEMO04cw5csZnje5HtA…
libQt5Widgets.so.5(Qt_5)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
rtld(GNU_HASH)
libc.so.6(GLIBC_2.4)(64bit)
libKF5Archive.so.5()(64bit) >= set:mlm8Zg
libKF5ConfigCore.so.5()(64bit) >= set:njF39Ke3SKJb7uvfv3bT5nOnBPqk9P58eX5wND92yoX
libKF5ConfigWidgets.so.5()(64bit) >= set:mjvGiN6K9IDuJ5
libKF5CoreAddons.so.5()(64bit) >= set:nk3bNefRhoul4hZdoe
libKF5I18n.so.5()(64bit) >= set:khf2aYqVByyr3
libKF5ItemViews.so.5()(64bit) >= set:ljO0CmFR
libKF5WidgetsAddons.so.5()(64bit) >= set:poPbjb
kf5-kiconthemes-common = 5.70.0-alt1:p9+251705.4100.4.1
libQt5Core.so.5()(64bit) >= set:qi4BTYBTq7kBpDrZnmcNiEMgJwKTXputfZLT9i58qXEXz…
libQt5DBus.so.5()(64bit) >= set:mjuf5G6bbJXLtzZrBaMlKdy
libQt5Gui.so.5()(64bit) >= set:rkCrex1Wi2Zwpc0Is8mREEwrA5sLteSo0rP5irYfVTBj9…
libc.so.6(GLIBC_2.14)(64bit)
libQt5DBus.so.5(Qt_5)(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Gui.so.5(Qt_5)(64bit)
libQt5Core.so.5(Qt_5.12)(64bit)
libQt5Svg.so.5()(64bit) >= set:mj88jPMaXtZkcX0
libm.so.6(GLIBC_2.27)(64bit)
libQt5Svg.so.5(Qt_5)(64bit)
Back to Top